bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        empty:
            factory: Bazinga\GeocoderBundle\ProviderFactory\ArcGISOnlineFactory
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\ArcGISOnlineFactory
            options:
                source_country: 'bar'
